/* screen - index */

.index {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 991px;
  overflow: hidden;
  position: relative;
}

.index .header {
  align-items: center;
  align-self: stretch;
  background-color: var(--brandprimary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  padding: 48px 132px;
  position: relative;
  width: 100%;
}

.index .logo {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  justify-content: center;
  position: relative;
}

.index .group-4 {
  background-image: url(../img/union-19.svg);
  height: 48px;
  width: 23.88px;
}

.index .group-237 {
  background-image: url(../img/union-21.svg);
  height: 32.33px;
  width: 248px;
}

.index .hero-section {
  background-color: var(--neutralsilver);
  justify-content: center;
  padding: 48px 56px;
}

.index .illustrationshowapp {
  height: 577.65px;
  position: relative;
  width: 460px;
}

.index .hero-text {
  gap: 48px;
}

.index .text-8 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
  width: 100%;
}

.index .m {
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 600px;
}

.index .button {
  align-items: center;
  background-color: var(--brandsecondary);
  border-radius: 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  justify-content: center;
  padding: 14px 32px;
  position: relative;
}

.index .label {
  color: var(--neutralwhite);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.index .about-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  gap: 48px;
  justify-content: center;
  padding: 48px 0px;
  width: 100%;
}

.index .title-1 {
  align-self: stretch;
  gap: 8px;
  width: 100%;
}

.index .description {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.index .about-content {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex-wrap: wrap;
  gap: 32px 32px;
  justify-content: center;
  padding: 0px 144px;
  width: 100%;
}

.index .about {
  align-items: center;
  background-color: var(--neutralwhite);
  border-radius: 8px;
  display: inline-flex;
  flex-direction: column;
  gap: 8px;
  padding: 24px 32px;
}

.index .title {
  gap: 16px;
  width: 267px;
}

.index .icon {
  height: 56px;
  position: relative;
  width: 65px;
}

.index .text {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 36px;
  position: relative;
  text-align: center;
}

.index .text-1 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.index .text-2 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 251px;
}

.index .text-3-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 240px;
}

.index .text-3 {
  letter-spacing: 0;
  line-height: 36px;
  position: relative;
  text-align: center;
  width: 231px;
}

.index .team {
  align-items: center;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: center;
  padding: 24px 144px;
  position: relative;
  width: 100%;
}

.index .illustrationteam {
  height: 433px;
  position: relative;
  width: 442px;
}

.index .text-9 {
  align-items: flex-start;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 600px;
}

.index .text-8-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.index .text-4 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  position: relative;
  text-align: center;
}

.index .text-item {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .text-5 {
  align-self: stretch;
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

.index .text-6 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
  text-align: center;
}

.index .text-7 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.index .divider {
  align-self: stretch;
  background-color: var(--light-gray--light-gray-3);
  height: 1px;
  position: relative;
  width: 100%;
}

.index .qr {
  align-items: flex-start;
  background-color: var(--brandsecondary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  padding: 48px 0px;
  width: 100%;
}

.index .about-content-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 26px;
  justify-content: space-around;
  padding: 0px 144px;
  position: relative;
  width: 100%;
}

.index .text-10 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 300px;
}

.index .qr_android {
  height: 144px;
  position: relative;
  width: 144px;
}

.index .frame-238 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.index .qr-1 {
  color: var(--neutralwhite);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-l);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  text-align: center;
}

.index .footer {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 48px;
  justify-content: center;
  padding: 48px 144px;
  position: relative;
  width: 100%;
}

.index .partnerslogos {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  gap: 39px;
  justify-content: center;
  position: relative;
  width: 100%;
}

.index .ekpa {
  height: 54.39px;
  position: relative;
  width: 269.91px;
}

.index .elidek {
  height: 84.35px;
  position: relative;
  width: 273.96px;
}

.index .about-2 {
  flex: 0 0 auto;
  position: relative;
}

.index .group {
  background-size: 100% 100%;
  position: relative;
}

.index .hero {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.index .qr-2 {
  align-self: stretch;
  position: relative;
}

.index .title-2 {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}
/* screen - landing-pageu461440 */

.landing-pageu461440 {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 1440px;
  position: relative;
}

.landing-pageu461440 .header-1 {
  align-items: flex-start;
  align-self: stretch;
  background-color: var(--brandprimary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  padding: 48px 132px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .logo-1 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  justify-content: center;
  position: relative;
}

.landing-pageu461440 .group-4-1 {
  background-image: url(../img/union-16.svg);
  background-size: 100% 100%;
  height: 48px;
  position: relative;
  width: 23.88px;
}

.landing-pageu461440 .group-237-1 {
  background-image: url(../img/union-17.svg);
  background-size: 100% 100%;
  height: 32.33px;
  position: relative;
  width: 248px;
}

.landing-pageu461440 .hero-section-1 {
  align-items: center;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  gap: 104px;
  padding: 24px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .hero-text-1 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 32px;
  position: relative;
}

.landing-pageu461440 .text-17 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .m-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 48px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu461440 .span-1 {
  line-height: 60px;
}

.landing-pageu461440 .span1 {
  line-height: 36px;
}

.landing-pageu461440 .illustrationshowapp-1 {
  display: block;
  height: 506.68px;
  margin-bottom: -86.68px;
  opacity: 0;
  position: relative;
  width: 403.49px;
}

.landing-pageu461440 .illustrationshowapp-1.bp3-animate-enter {
  animation: bp3-animate-enter-frames 0.30s ease-in-out 0.00s 1 normal forwards;
  display: block;
  opacity: 0;
}

@keyframes bp3-animate-enter-frames {
  from{opacity: 0;
}
to{opacity: 1;
}
}

.landing-pageu461440 .about-3 {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  gap: 48px;
  justify-content: center;
  padding: 48px 0px;
  width: 100%;
}

.landing-pageu461440 .title-3 {
  align-self: stretch;
  gap: 8px;
  width: 100%;
}

.landing-pageu461440 .section-title {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu461440 .about-content-2 {
  justify-content: space-between;
}

.landing-pageu461440 .about-2 {
  align-items: center;
  background-color: var(--neutralwhite);
  border-radius: 8px;
  flex: 1;
  flex-grow: 1;
  gap: 8px;
  padding: 24px 32px;
}

.landing-pageu461440 .title-2 {
  gap: 16px;
  margin-left: -21.50px;
  margin-right: -21.50px;
  width: 267px;
}

.landing-pageu461440 .icon-1 {
  height: 56px;
  position: relative;
  width: 65px;
}

.landing-pageu461440 .text-1-1 {
  align-self: stretch;
}

.landing-pageu461440 .text-11 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  margin-left: -13.50px;
  margin-right: -13.50px;
  position: relative;
}

.landing-pageu461440 .text-12 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 251px;
}

.landing-pageu461440 .text-18 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  margin-left: -8.00px;
  margin-right: -8.00px;
  position: relative;
}

.landing-pageu461440 .text-13-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 240px;
}

.landing-pageu461440 .text-1-2 {
  width: 231px;
}

.landing-pageu461440 .team-1 {
  align-items: center;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  gap: 96px;
  padding: 56px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .frame-239 {
  align-items: flex-start;
  align-self: stretch;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
}

.landing-pageu461440 .illustrationteam-1 {
  display: block;
  height: 433px;
  opacity: 0;
  position: relative;
  transform: scale(1.1);
  width: 442px;
}

.landing-pageu461440 .illustrationteam-1.bp3-animate-enter1 {
  animation: bp3-animate-enter1-frames 0.20s ease-in-out 0.00s 1 normal forwards;
  display: block;
  opacity: 0;
  transform: scale(1.1);
}

@keyframes bp3-animate-enter1-frames {
  from{opacity: 0;
transform: scale(1.1);
}
to{opacity: 1;
transform: scale(1);
}
}

.landing-pageu461440 .text-19 {
  align-items: flex-start;
  display: flex;
  flex: 1;
  flex-direction: column;
  flex-grow: 1;
  gap: 16px;
  position: relative;
}

.landing-pageu461440 .text-18-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
}

.landing-pageu461440 .text-13 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  position: relative;
}

.landing-pageu461440 .text-item-1 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .text-14 {
  align-self: stretch;
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-decoration: underline;
}

.landing-pageu461440 .text-15 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
}

.landing-pageu461440 .text-16 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
}

.landing-pageu461440 .divider-1 {
  align-self: stretch;
  background-color: var(--light-gray--light-gray-3);
  height: 1px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .qr-2 {
  align-items: flex-start;
  background-color: var(--brandsecondary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  padding: 48px 0px;
  width: 100%;
}

.landing-pageu461440 .about-content-3 {
  gap: 26px;
  justify-content: space-around;
}

.landing-pageu461440 .text-20 {
  align-items: center;
  display: flex;
  flex-direction: column;
  gap: 16px;
  justify-content: center;
  position: relative;
  width: 300px;
}

.landing-pageu461440 .qr_android-1 {
  height: 144px;
  position: relative;
  width: 144px;
}

.landing-pageu461440 .frame-238-1 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .qr-3 {
  color: var(--neutralwhite);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-l);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: -1.00px;
  text-align: center;
}

.landing-pageu461440 .footer-1 {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  justify-content: center;
  padding: 48px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .partnerslogos-1 {
  align-items: center;
  display: flex;
  flex: 1;
  flex-grow: 1;
  gap: 39px;
  justify-content: center;
  position: relative;
}

.landing-pageu461440 .ekpa-1 {
  height: 54.39px;
  position: relative;
  width: 269.91px;
}

.landing-pageu461440 .elidek-1 {
  height: 84.35px;
  position: relative;
  width: 273.96px;
}

.landing-pageu461440 .about {
  display: flex;
  flex-direction: column;
  position: relative;
}

.landing-pageu461440 .about-content {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  padding: 0px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu461440 .qr {
  align-self: stretch;
  position: relative;
}

.landing-pageu461440 .text-1 {
  letter-spacing: 0;
  line-height: 36px;
  position: relative;
  text-align: center;
}

.landing-pageu461440 .title {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}
/* screen - landing-pageu46478 */

.landing-pageu46478 {
  align-items: flex-start;
  background-color: var(--neutralwhite);
  display: flex;
  flex-direction: column;
  min-width: 478px;
  overflow: hidden;
  position: relative;
}

.landing-pageu46478 .header-2 {
  align-items: center;
  align-self: stretch;
  background-color: var(--brandprimary);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  padding: 48px 132px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .logo-2 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 16px;
  justify-content: center;
  margin-left: -36.94px;
  margin-right: -36.94px;
  position: relative;
}

.landing-pageu46478 .group-4-2 {
  background-image: url(../img/union-18.svg);
  background-size: 100% 100%;
  height: 48px;
  position: relative;
  width: 23.88px;
}

.landing-pageu46478 .group-237-2 {
  background-image: url(../img/union-20.svg);
  background-size: 100% 100%;
  height: 32.33px;
  position: relative;
  width: 248px;
}

.landing-pageu46478 .hero-section-2 {
  align-items: center;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  justify-content: center;
  padding: 24px 0px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .illustrationshowapp-2 {
  height: 376.73px;
  position: relative;
  width: 300px;
}

.landing-pageu46478 .hero-text-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .text-27 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .m-2 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 60px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .button-1 {
  align-items: center;
  background-color: var(--brandsecondary);
  border-radius: 4px;
  cursor: pointer;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  justify-content: center;
  padding: 14px 32px;
  position: relative;
}

.landing-pageu46478 .label-1 {
  color: var(--neutralwhite);
  font-family: var(--font-family-alegreya_sans);
  font-size: var(--font-size-m);
  font-weight: 500;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  white-space: nowrap;
  width: fit-content;
}

.landing-pageu46478 .about-5 {
  align-items: flex-start;
  align-self: stretch;
  flex: 0 0 auto;
  gap: 48px;
  justify-content: center;
  padding: 48px 0px;
  width: 100%;
}

.landing-pageu46478 .title-5 {
  align-self: stretch;
  gap: 8px;
  width: 100%;
}

.landing-pageu46478 .description-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .about-content-4 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-wrap: wrap;
  gap: 16px 26px;
  justify-content: center;
  padding: 0px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .about-4 {
  align-items: center;
  background-color: var(--neutralwhite);
  border-radius: 8px;
  gap: 8px;
  margin-left: -54.50px;
  margin-right: -54.50px;
  padding: 24px 32px;
  width: 299px;
}

.landing-pageu46478 .title-4 {
  gap: 16px;
  margin-left: -16.00px;
  margin-right: -16.00px;
  width: 267px;
}

.landing-pageu46478 .icon-2 {
  height: 56px;
  position: relative;
  width: 65px;
}

.landing-pageu46478 .text-2-1 {
  align-self: stretch;
}

.landing-pageu46478 .text-21 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  margin-left: -8.00px;
  margin-right: -8.00px;
  position: relative;
}

.landing-pageu46478 .text-22 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 251px;
}

.landing-pageu46478 .text-28 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  margin-left: -2.50px;
  margin-right: -2.50px;
  position: relative;
}

.landing-pageu46478 .text-23-1 {
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  width: 240px;
}

.landing-pageu46478 .text-2-2 {
  width: 231px;
}

.landing-pageu46478 .team-2 {
  align-items: center;
  align-self: stretch;
  background-color: var(--neutralsilver);
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 24px;
  justify-content: center;
  padding: 24px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .illustrationteam-2 {
  height: 300px;
  margin-top: -4.00px;
  position: relative;
  width: 300px;
}

.landing-pageu46478 .text-29 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .text-28-1 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 44px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .text-23 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 28px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .text-item-2 {
  align-items: flex-start;
  align-self: stretch;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .text-24 {
  align-self: stretch;
  cursor: pointer;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
  text-decoration: underline;
}

.landing-pageu46478 .text-25 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .text-26 {
  align-self: stretch;
  letter-spacing: 0;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .footer-2 {
  align-items: center;
  align-self: stretch;
  background-color: transparent;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 48px;
  justify-content: center;
  padding: 48px 144px;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .partnerslogos-2 {
  align-items: center;
  align-self: stretch;
  display: flex;
  flex-direction: column;
  height: 177.74px;
  justify-content: space-between;
  position: relative;
  width: 100%;
}

.landing-pageu46478 .ekpa-2 {
  height: 54.39px;
  margin-left: -39.95px;
  margin-right: -39.95px;
  position: relative;
  width: 269.91px;
}

.landing-pageu46478 .elidek-2 {
  height: 84.35px;
  margin-left: -41.98px;
  margin-right: -41.98px;
  position: relative;
  width: 273.96px;
}

.landing-pageu46478 .about {
  display: flex;
  flex-direction: column;
  position: relative;
}

.landing-pageu46478 .text-2 {
  letter-spacing: 0;
  line-height: 36px;
  position: relative;
  text-align: center;
}

.landing-pageu46478 .title {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  position: relative;
}
@media screen and (max-width: 990px) {
  .screen.index { 
    display: none;
   }
  .screen.landing-pageu461440 { 
    display: none;
   }
}
@media screen and (min-width: 991px) and (max-width: 1439px) {
  .screen.landing-pageu461440 { 
    display: none;
   }
  .screen.landing-pageu46478 { 
    display: none;
   }
}
@media screen and (min-width: 1440px) {
  .screen.index { 
    display: none;
   }
  .screen.landing-pageu46478 { 
    display: none;
   }
}